<?xml version="1.0" encoding="GB2312"?>
<CONFIG_PARA>
        <DISTORTION_FRONT_ZOOM_THRESHOLD_MAX value="2"/>
        <DISTORTION_BACK_ZOOM_THRESHOLD_MAX value="1.001"/>
        <IS_NEED_CAPTURE_COHERENCE value="1"/>
        <ZOOM_INTERVAL_MIN value="0.900"/>
        <ZOOM_INTERVAL_MAX value="1.120"/>
        <MAX_TIME_INTERVAL value="2000"/>
        <LENTH_RATIO value="0.5"/>
        <FRONT_WIDE_FOV value="1.18"/><!--Jade对应前置0.8x-->
        <FRONT_DEFAULT_FOV value="1.47"/><!--Jade对应前置1x-->
        <FRONT_LENTH_RATIO_MIN value="0.15"/>
        <FRONT_LENTH_RATIO_MIDDLE value="0.2"/>
        <FRONT_LENTH_RATIO_MAX value="0.25"/>
</CONFIG_PARA>
